﻿/*Banner*/
.Banner-section {
    position: relative;
}

.desktopbanner {
    display: block;
}

.Phonepbanner {
    display: none;
}


.bn-img {
    height: 544px;
    display: flex;
    align-items: center;
}

.bn-text-wrap {
    position: absolute;
    left: 35%;
    bottom: 43%;
    text-align: center;
    padding: 25px;
    background-color: rgba(0,0,0,.2);
}


.bn-title {
    color: #fff;
    font-size: 60px;
    font-weight: 500;
    /*margin-bottom:29px;*/
    line-height: 1;
}

.bn-text {
    color: #fff;
    font-size: 14px;
}

.FunAndGameDesktop {
    display: block !important;
}

.FunAndGamePhone {
    display: none !important;
}


.fg-title {
    font-family: 'Varela Round', sans-serif;
    ;
}

/*Banner-----END*/

/*Title*/
.title-wrap {
    display: flex;
    align-items: flex-end;
    margin-bottom: 45px;
}

.legend-title {
    font-size: 60px;
    font-weight: 500;
    margin-bottom: 0;
    line-height: 24px;
    color: #0a0908;
    text-transform: uppercase;
}

.legend-line {
    flex: 2;
    height: 1px;
    width: 100%;
    margin: 0 20px;
    /*border-bottom:1px dashed #000;*/
    background-image: linear-gradient(to right, black 33%, rgba(255,255,255,0) 0%);
    background-position: bottom;
    background-size: 8px 1px;
    background-repeat: repeat-x;
}

.legend-va {
    text-transform: uppercase;
    font-size: 14px;
    color: #A27D00;
    font-weight: 600;
    line-height: 12px;
}

.legend-va-mobile {
    display: none;
    text-align: center;
    margin-top: 30px;
}
/*Title-----END*/

/*Events*/
.ev-section {
    padding-top: 40px;
    overflow: hidden;
}

.ev-slider .slick-list {
    margin: 0 -15px;
}

.ev-slider .slick-slide {
    margin: 0 15px;
}

.ev-img {
    margin-bottom: 30px;
    position: relative;
}

    .ev-img img {
        position: relative;
        z-index: 1;
    }

.ev-title {
    font-size: 17px;
    line-height: 1;
    font-weight: 400;
    margin-bottom: 15px;
    color: #0a0908;
    font-family: 'Varela Round', sans-serif;
}

.ev-type {
    font-size: 14px;
    margin-bottom: 8px;
    line-height: 1;
    color: #0a0908;
}

.ev-time {
    font-size: 14px;
    margin-bottom: 15px;
    line-height: 1;
    color: #0a0908;
}

.ev-price {
    font-size: 18px;
    margin-bottom: 0;
    line-height: 1;
    color: #0a0908;
}
/*Palladium*/
/*.ev-title {
    font-size:40px;
}*/
.ev-time {
    font-size: 14px;
    color: #A27D00;
    font-weight: 500;
}
/*
.ev-type {
    font-size:24px;
}
.ev-price {
    font-size:18px;
    font-weight:600;
}*/
/*Palladium-----END*/
.ev-today {
    color: #A27D00;
}

.ev-time-mobile {
    display: none;
    position: absolute;
    z-index: 3;
    bottom: 0;
    left: 0;
    padding-left: 12px;
    padding-bottom: 9px;
}

    .ev-time-mobile p {
        color: #fff;
        font-size: 12px;
        margin-bottom: 0;
    }

.ev-overlay-mobile {
    display: none;
    position: absolute;
    z-index: 2;
    left: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(25deg,black,transparent,transparent,transparent);
}
/*Events-----END*/

/*Movies*/

.mv-img {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    width: 100%;
    height: 100%;
}

.mv-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0;
    transition: 0.5s;
}

.mv-img:hover .mv-overlay {
    opacity: 0.3;
}

.mv-section {
    /*padding-top:100px;*/
    padding-top: 50px;
    overflow: hidden;
    padding-bottom: 40px;
}

.mv-slider .slick-list {
    margin: 0 -15px;
}

.mv-slider .slick-slide {
    margin: 0 15px;
}

.er-btn-wrap {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-color: rgba(0,0,0,.05);
    z-index: 1;
    transition: 0.5s;
}

.mv-img:hover .er-btn-wrap {
    opacity: 1;
}

.er-btn-wrap .tertiary-button {
    padding: 8px 19px;
    font-size: 12px;
    width: 160px;
    text-transform: uppercase;
}

.primary-button {
    border-radius: 5px;
    padding: 8px 19px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(to right, black 50%, white 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    color: #000;
    transition: all .5s ease-out;
}

    .primary-button:hover {
        background-position: left bottom;
        color: #fff;
    }

.tertiary-button {
    border-radius: 5px;
    padding: 6px 12px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: white;
    background: linear-gradient(to right, #A27D00 50%, black 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    transition: all .5s ease-out;
}

    .tertiary-button:hover {
        background-position: left bottom;
        color: white;
        /*border: 1px solid black;*/
    }
/*Movies-----END*/


/*Fun & Games*/
.fg-section {
    padding-top: 100px;
    padding-bottom: 100px;
    overflow: hidden;
}

.fg-slider .slick-list {
    margin: 0 -15px;
}

.fg-slider .slick-slide {
    margin: 0 15px;
}

.fg-img {
    margin-bottom: 35px;
    /*height:260px;*/
}

.fg-flex {
    display: flex;
}

.fg-logo {
    width: 65px;
    margin-right: 15px;
}

.fg-title {
    color: #0a0908;
    font-size: 30px;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 10px;
}

.fg-text {
    font-size: 14px;
    color: rgba(0,0,0,0.8);
    margin-bottom: 0;
}
/*Fun & Games-----END*/



/*=====Media Queries=====*/

/*Most of the Smartphones Mobiles (Portrait)*/
@media (min-width: 320px) and (max-width: 480px) {

    .desktopbanner {
        display: none;
    }

    .Phonepbanner {
        display: block;
    }

    .NodataFoundtext {
        margin-left: 10px;
    }

    .FunAndGameDesktop {
        display: none !important;
    }

    .FunAndGamePhone {
        display: block !important;
    }

    .red-btn.fw-mobile {
        font-size: 11px;
        width: 100%;
        text-align: center;
        position: relative;
        left: 0px;
        padding: 15px 0;
        box-shadow: none;
        border-radius: 5px;
    }

    .ev-section .title-wrap {
        margin: 0px;
        margin-bottom: 35px;
    }

    /*Banner*/
    .bn-title {
        font-size: 24px;
    }

    .bn-text-wrap {
        left: 23%;
    }
    /*Banner-----END*/

    /*Title*/
    .legend-va {
        display: none;
    }

    .legend-va-mobile {
        display: block;
    }

    .title-wrap {
        position: relative;
        justify-content: center;
        margin-bottom: 35px;
    }

    .legend-title {
        font-size: 24px;
        padding: 0 10px;
        background-color: #fff;
        line-height: 1;
    }

    .legend-line {
        position: absolute;
        width: 110%;
        left: -5%;
        bottom: 12px;
        margin: 0;
        z-index: -1;
    }
    /*Title-----END*/

    /*Events*/
    .ev-section {
        padding-top: 50px;
    }

    .ev-time-mobile {
        display: block;
    }

    .ev-overlay-mobile {
        display: block;
    }

    .ev-slider-wrap {
        width: 150%;
    }

    .ev-slider .slick-slide {
        margin: 0 3px;
    }

    .ev-slider .slick-list {
        margin: 0;
    }

    .ev-img {
        margin-bottom: 15px;
    }

    .ev-title {
        font-size: 20px;
        margin-bottom: 5px;
    }

    .ev-type {
        font-size: 12px;
        margin-bottom: 12px;
    }

    .ev-price {
        font-size: 16px;
    }

    .ev-time {
        display: none;
    }
    /*Events-----END*/

    /*Movies*/
    .mv-section .container {
        padding: 0;
    }

    .mv-slider .slick-slide {
        margin: 0 0px;
        transform: scale(0.94);
        transition: 300ms ease;
    }

    .mv-slider .slick-center {
        transform: scale(1);
    }

    .mv-slider .slick-list {
        margin: 0;
    }

    .er-btn-wrap .primary-button {
        display: none;
    }

    .mv-overlay {
        display: none;
    }
    /*Movies-----END*/

    /*Fun & Games*/
    .fg-section .container {
        padding: 0;
    }

    .fg-slider .slick-slide {
        margin: 0 2.5px;
    }

    .fg-img {
        margin-bottom: 15px;
        /*height:209px;*/
    }

    .fg-flex {
        align-items: center;
    }

    .fg-title {
        font-size: 20px;
        margin-bottom: 6px;
    }

    .fg-text {
        font-size: 12px;
    }
    /*Fun & Games-----END*/
}

/*Low Resolution Tablets, Mobiles (Landscape)*/
@media (min-width: 481px) and (max-width: 767px) {

    .desktopbanner {
        display: none;
    }

    .Phonepbanner {
        display: block;
    }

    .bn-text-wrap {
        left: 25%;
    }

    .NodataFoundtext {
        margin-left: 10px;
    }

    .NodataFoundtext {
        margin-left: 10px;
    }

    .FunAndGameDesktop {
        display: none !important;
    }

    .FunAndGamePhone {
        display: block !important;
    }
}

/*Tablets, Ipads (portrait)*/
@media (min-width: 768px) and (max-width: 1023px) {

    .bn-text-wrap {
        left: 25%;
    }

    .bn-text {
        font-size: 17px;
    }

    .desktopbanner {
        display: none;
    }

    .Phonepbanner {
        display: block;
    }

    .NodataFoundtext {
        margin-left: 10px;
    }

    .FunAndGameDesktop {
        display: none !important;
    }

    .FunAndGamePhone {
        display: block !important;
    }
    /*Banner*/
    /*.bn-title {
        font-size:40px;
    }*/

    .bn-img {
        height: 40vh;
    }
    /*Banner-----END*/

    /*Title*/
    .legend-title {
        font-size: 40px;
        line-height: 16px;
    }
    /*Title-----END*/

    /*Events*/
    /*.ev-section .container {
        max-width:100%;
    }
    .ev-slider-wrap {
        width:100%;
    }*/
    .ev-img {
        margin-bottom: 15px;
    }

    .ev-title {
        font-size: 22px;
    }
    /*Events-----END*/
    .er-btn-wrap .primary-button {
        display: none;
    }

    .mv-overlay {
        display: none;
    }
    /*Movies*/
    /*.mv-section .container {
        max-width:100%;
    }*/
    /*.mv-section .container .title-wrap {
            padding:0 15px;
        }*/
    /*.mv-slider-wrap {
        width:130%;
    }*/
    /*Movies-----END*/

    /*Fun & Games*/
    /*.fg-section .container {
        max-width:100%;
    }
    .fg-slider-wrap {
        width:130%;
    }*/
    .fg-img {
        margin-bottom: 15px;
        /*height:190px;*/
    }

    .fg-title {
        font-size: 22px;
    }
    /*Fun & Games-----END*/
}

/*Tablets, Ipads (landscape)*/
@media (min-width: 850px) and (max-width: 1024px) and (orientation: landscape) {
}

/*Ipad Pro (portrait)*/
@media (min-width: 1024px) and (max-width: 1050px) and (orientation: portrait) {

    .bn-text-wrap {
        left: 25%;
    }

    .desktopbanner {
        display: block;
    }

    .Phonepbanner {
        display: none;
    }

    .FunAndGameDesktop {
        display: block !important;
    }

    .FunAndGamePhone {
        display: none !important;
    }

    /*Movies starts */
    .er-btn-wrap .primary-button {
        display: none;
    }

    .mv-overlay {
        display: none;
    }
    /* Movie Ends */
}

/*1152×648, 1280×720, 1366×768,*/
@media (min-width: 1152px) and (max-width: 1599px) {
    .desktopbanner {
        display: block;
    }

    .Phonepbanner {
        display: none;
    }

    .FunAndGameDesktop {
        display: block !important;
    }

    .FunAndGamePhone {
        display: none !important;
    }

    .ev-section {
        padding-top: 80px;
    }

    .fg-section {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .mv-section {
        padding-top: 80px;
    }
    /*.custom-container {
        max-width: 1000px;
    }*/
    /*Title*/
    .legend-title {
        font-size: 40px;
        line-height: 15px;
    }
    /*Title-----END*/

    /*Events*/
    .ev-img {
        margin-bottom: 15px;
    }
    /*.ev-title {
        font-size:25px;
        margin-bottom:10px;
    }*/
    /*Events-----END*/

    /*Fun & Games*/
    .fg-img {
        margin-bottom: 20px;
        /*height:209px;*/
    }

    .fg-title {
        font-size: 25px;
        margin-bottom: 10px;
    }
    /*Fun & Games-----END*/
}

/*1600x800*/
@media (min-width: 1600px) and (max-width: 1919px) {
    .bn-text-wrap {
        left: 36%;
    }

    .desktopbanner {
        display: block;
    }

    .Phonepbanner {
        display: none;
    }

    .FunAndGameDesktop {
        display: block !important;
    }

    .FunAndGamePhone {
        display: none !important;
    }

    /*.fg-img {
        height:209px;
    }*/
}

/*HD Displays 1920x1080*/
@media (min-width: 1920px) {
    /*Palladium*/
    /*.ev-title {
        font-size:60px;
    }
    .ev-time {
        font-size:18px;
    }
    .ev-type {
        font-size: 36px;
    }
    .ev-price {
        font-size: 22px;
    }*/
    /*Palladium-----END*/

    .bn-text-wrap {
        left: 41%;
    }


    .FunAndGameDesktop {
        display: block !important;
    }

    .FunAndGamePhone {
        display: none !important;
    }

    .er-btn-wrap .primary-button {
        width: 185px;
        padding: 18px 5px;
        font-size: 14px;
    }
}
